[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Recognizing obsolete external package versions

From: Stefan Monnier
Subject: Re: Recognizing obsolete external package versions
Date: Sun, 12 Aug 2007 21:54:36 -0400
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1.50 (gnu/linux)

>     Why would that matter?

> So that it won't actually load the version that causes trouble.
> With semantic, that causes hangs, right?

I don't think the hang is caused just by loading the file.
And to avoid such risks, we could just call unload-feature.

But in any case, I'd first try the approach proposed by Glenn, and if/when
we bump into a case where "after-load" is too late, we may then consider
a more complex solution.  My guess is that this will never be necessary.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]